{
    "path": "$OET_PATH/testcases/function_test/pkg_test/inst-source-utils/inst-source-utils",
    "machine num": 1,
    "cases": [
        {
            "name": "test_inst-source-utils_create_md5sums_quiet",
            "desc": "测试 create_md5sums 命令使用 --quiet 参数不输出任何信息"
        },
        {
            "name": "test_inst-source-utils_create_md5sums_meta_quiet",
            "desc": "测试 create_md5sums 命令同时使用 --meta 和 --quiet 参数"
        },
        {
            "name": "test_inst-source-utils_create_sha1sum",
            "desc": "测试 create_sha1sum 命令的基本功能"
        },
        {
            "name": "test_inst-source-utils_compress_susetags_no_args",
            "desc": "测试 compress_susetags 命令不带任何参数"
        },
        {
            "name": "test_inst-source-utils_create_sha1sums_num_2",
            "desc": "测试使用sha256代替sha1"
        },
        {
            "name": "test_inst-source-utils_create_sha1sums_x",
            "desc": "测试为额外文件添加sha1sums"
        },
        {
            "name": "test_inst-source-utils_createpatch_p",
            "desc": "测试 -p 参数，指定 RPM 列表"
        },
        {
            "name": "test_inst-source-utils_mk_changelog_default",
            "desc": "测试 mk_changelog 命令的默认行为"
        }
    ]
}